_id: mgne-feat-34
_key: "!items!mgne-feat-34"
name: "Hephaestine Axewright"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "When you have an hour to modify a weapon, you may add a Property to it. Weapons may have no more than one Property added this way. When in your hands, a weapon's Durability is one Usage Die size higher than they would normally be—if you hand a weapon with a Durability of D4 to someone else, it falls apart instantly."
  featureId: "34"
